Bug 494068 - wrong url for fedora-development channel
wrong url for fedora-development channel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-package-config-smart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-03 20:29 EDT by Steven Usdansky
Modified: 2009-07-31 13:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-14 04:45:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Usdansky 2009-04-03 20:29:08 EDT
Description of problem:
base urls given in 
  /etc/smart/channels/*.channel 
are non-existent; should be i386 not i586 
example: 


[development]
name=Fedora - i586 - Development
baseurl=http://download.fedora.redhat.com/pub/fedora/linux/development/i586/os/
disabled=no
type=rpm-md
Comment 1 Axel Thimm 2009-04-14 04:45:29 EDT
Thanks for catching this.

Note You need to log in before you can comment on or make changes to this bug.